body{background:url(../images/fond.png) repeat left top #fff;color:#000;font-size:80%;}
*{margin:0;padding:0;}

div {background:#fff;color:#000;position:relative;}

#contenu {border:thin solid silver;margin:1% 1% 1% 18%;}

div#topmenu {border-bottom:thin solid silver; display:block; font:normal normal 1em sans-serif; text-align:center;}
div#menu {border:thin solid silver;float:left;margin-bottom:1%;padding-top:0.2em;width:17%;}
#w3c, #sponsor {text-align:center;padding-top:0.25em;}
#w3c * {text-decoration:none;}
#w3c a:after, #nav a:after {content:"";}
#sponsor {border-bottom:thin solid silver;border-top:thin solid silver;margin-top:1em;}
img.cusoon {width:90%;}

#entete {width:100%;}
#titre {border-bottom:thin dotted gray;text-align:center;}
#nav {position:absolute;left:0.3em;top:0.3em;}
#nav * {background:#fff;color:#000;text-decoration:none;}

#texte {background:#eff5fc;color:#000;padding:3em;}
img.logoPage {background:#eff5fc;color:#000;float:right;padding-left:1em;}


/* MENU */
 #menu dt a, #menu dt.nolink {
   background:url(../images/menu-degrade2.png) repeat-x bottom #6b98bd;
   border-bottom:thin solid #6b98bd;border-top:thin solid #6b98bd;
   color:#fff;
   cursor:pointer;
   display:block;
   font:bold normal 1.1em sans-serif;
   margin:1em 0 0 0;
   padding:3px;
   text-align:center;
   text-decoration:none;
   }
 #menu dt a:hover, #menu dt.actif a {background:#6b98bd;border:thin solid #6692b5;color:#eee;}
 #menu dt.nolink:hover {cursor:default;}

 #menu ul {border-bottom:thin solid #6b98bd;display:block;list-style-type:none;margin:0;}
 #menu li a {
   background:url(../images/menu-degrade.png) repeat-y right #a2c2e1;
   border-bottom:thin solid #d6e1ec;
   color:#314f53;
   cursor:pointer;
   display:list-item;
   font:normal normal 1.1em sans-serif;
   margin:0;
   padding:3px 0px;
   text-align:left;
   text-decoration:none;
   }
 #menu li a:hover, #menu li.actif a:hover {background:#a2c2e1;color:#fff;font-weight:bold;}
 #menu li.actif a {background:#a2c2e1;color:#fff;font-weight:bold;padding-left:1em;}


/* INTRO */
 #intro {background:#fff;color:#000;text-align:center;padding:2em}
 #intro h1 {font:bold normal 2em sans-serif;margin-bottom:2em;}
 #intro p {font: normal normal 1.3em sans-serif;line-height:1.5em;}
 #intro p.small {font-size:1em;}
 #intro a {background:#fff;color:#237bff;}
 #description {font-size:1.2em;}
 img.intro-right {float:right;padding-left:1em;}
 img.intro-left {float:left;padding-right:1em;}


/* PAGES */
 #texte p,ul,li,ul.espace li {background:#eff5fc;color:#000;}

 #entete h1 {background:#fff;color:#009;font:bold normal 1.8em serif;}
 #entete h2 {background:#fff;color:#009;font:normal normal 1.6em serif;}
 #texte h3 {background:#eff5fc;border-bottom:thin solid silver;color: #369;font: normal normal 1.4em serif;margin:1em 0 0.5em 0;}
 #texte .errat1:hover:after {color:#000;content:" (Version 1)";font:bold normal 0.6em sans-serif;}
 #texte .errat2 {color:#090;}
 #texte .errat2:hover:after {color:#000;content:" (Version 2)";font:bold normal 0.6em sans-serif;}
 #texte h4 {background:#eff5fc;color:#369;font:bold normal 1.2em serif;margin:1em 0 0.3em 1em;}
 #texte h5 {background:#eff5fc;color:#000;font:bold normal 1.1em serif;margin:1em 0 0.3em 1.2em;}
 #texte p,ul {font:normal normal 1em sans-serif;line-height:150%;text-align:justify;text-indent:1em;}
 #texte ul {list-style:square inside url(../images/puce.png);margin: 0 0 0.5em 1.5em;text-indent:0;}
 .rouge {background:#eff5fc;color:#F00;}
 .centre {text-align:center!important;}
 div.imageCentre {background:#eff5fc;color:#000;text-align:center;}

 code, blockquote {
   background:#ddd;
   border-left:medium solid silver;
   color:#000;
   display:block;
   font:normal normal 1em monospace;
   margin:0.5em 0 0.5em 0.5em;
   padding:0.2em 0 0.2em 1em;
   white-space:pre;
   }
 .code {background:#ddd;color:#000;font:normal normal 1em monospace;}

 ul.espace li {margin-bottom:1em;}
 ul.espace ul li {margin:0}
 ul.espace code {margin-left:1.5em;}

 table {
   border-collapse:collapse;border:thin solid #369;display:table;font:normal normal 1em sans-serif;margin:0 auto 1em auto;vertical-align:middle;width:100%;
   }
 caption {caption-side:top;margin: 0 auto 0.5em auto;}
 table tr {display:table-row;}
 table thead {background:#369;color:#fff;display:table-header-group;font-weight:bold;text-align:center;}
 table tbody {background:#fff;color:#000;display:table-row-group;text-align:left;}
 table th {display:table-cell;padding:0.1em;}
 table td {border:thin solid #369;display:table-cell;padding:0.5em;}
 table th.size20 {width:20%;}
 table th.size30 {width:30%;}
 table th.size50 {width:50%;}
 table th.size70 {width:70%;}


/* LIENS */
a {background:#eff5fc;color:#237bff;display:inline;text-decoration:underline;}
table a {background:#fff;color:#237bff;}
a:hover {background:#eff5fc;color:#f60;text-decoration:none;}
a:visited {background:#eff5fc;color:#009;}
a:active {background:#936;color:#fff;border:none;}
a[hreflang]:after, #menu li a[hreflang]:after {background:transparent;color:#999;content:"\0000a0[" attr(hreflang) "]";}
a img {border:none;}


/* AUTRES */
acronym[title] {border-bottom:thin dotted #000;cursor:help;display:inline;}
hr {background:#269;color:#369;}
.separation {visibility:hidden;}
